html{
	margin:0;
	padding:0;
	height:100%;
	background:url('../images/top_bg.gif') 0 0 repeat-x #f1f8f9;
	font-size:12px;
	font-family:Arial, sans-serif;
}
body{
	height:100%;
	padding:0;
	margin:0;
}
#wrapper{
	width:966px;
	min-height:100%;
	margin:0 auto;
	position:relative;
	background:url('../images/content_bg.gif') 293px 0 repeat-y;
}
#header{
	height:295px;
	background:url('../images/header.jpg') 50% 0 no-repeat #fff;
}
#logo{
	position:absolute;
	top:108px;
	left:30px;
	margin:0;
	background:url('../images/logo_text.jpg') 0 100% no-repeat transparent;
}
#logo span{
	display:block;
	background:url('../images/logo_pic.jpg') 78px 0 no-repeat transparent;
}
#logo a{
	display:block;
	width:242px;
	height:189px;
	cursor:pointer;
	text-indent:-10000px;
}
#motto{
	position:absolute;
	left:340px;
	top:120px;
	margin:0;
	color:#fff;
	font-weight:normal;
	font-size:24px;
}
#motto span{ font-size:30px; }
#motopoto{ padding-left:45px; }
#information{
	margin:0;
	padding:20px 0;
	list-style:none;
	color:#d2e7ec;
	font-size:11px;
}
#information a{ color:#d2e7ec; }
#information li{
	float:left;
	margin-left:20px;
	line-height:18px;
}
#information li *{ vertical-align:middle; }
.info_title{
	
}
.info_title span{ display:none; }
.letrica{
	display:inline-block !important;
	width:12px;
	padding-left:6px;
	height:18px;
	margin-right:10px;
	overflow:hidden;
	color:#82a6b1;
	text-align:center !important;
	background:url('../images/address_bg.png') 50% 50% no-repeat;
	font-weight:bold;
}

#content_cont{
	float:right;
	width:660px;
	padding-right:13px;
}
#mbg_sup{
	position:absolute;
	top:295px;
	right:0;
	width:13px;
	height:300px;
	background:url('../images/menu_bg.gif');
}
#shade_left{
	position:absolute;
	top:0;
	left:0;
	margin-left:-13px;
	width:13px;
	height:377px;
	background:url('../images/shade_left.jpg');
}
#shade_right{
	position:absolute;
	top:0;
	left:100%;
	width:13px;
	height:377px;
	background:url('../images/shade_right.jpg');
}
#shade_b_left{
	position:absolute;
	bottom:0px;
	left:0;
	margin-left:-11px;
	width:11px;
	height:180px;
	background:url('../images/shade_b_left.jpg') 0 0;
	z-index:101;
}
#shade_b_right{
	position:absolute;
	bottom:0px;
	left:0;
	margin-left:100%;
	width:11px;
	height:180px;
	background:url('../images/shade_b_right.jpg') 0 0;
	z-index:102;
}
#stoop{
	width:230px;
	height:83px;
	background:url('../images/stoop.png');
	margin:0 0 27px -62px;
}
#content_clearer{
	clear:both;
	height:97px;
}

.page_caption{
	border-left:5px solid #d2e7ec;
	padding:15px 25px;
	color:#60808f;
	font-size:24px;
	font-weight:normal;
	line-height:1.1;
	margin:0;
}
.page_content{
	padding:20px 30px 0 30px;
	line-height:1.6;
}
.page_content ul{
	margin-left:0;
	padding-left:0;
	list-style:none;
}
.page_content ul li{
	padding-left:37px;
	background:url('../images/bul.gif') 23px .7em no-repeat;
}
.page_content ul.less_padded li{
	padding-left:14px !important;
	background-position:0 .7em !important;
}
.page_content a{
	color:#099;
	display:inline-block;
	padding:0 2px;
}
.page_content a:hover{
	color:#fff;
	background:#099;
}
.page_content h2{
	font-size:14px;
	text-transform:uppercase;
	line-height:1.1;
}
.course_right{
	float:right;
	width:370px;
}
.course_left{
	float:left;
	width:210px;
}
.course_separator{
	border-top:1px solid #d2e7ec;
	padding:6px 0;
	margin:10px 0 15px 0;
	text-align:right;
}
.course_separator a{
	display:inline-block;
	line-height:18px;
	height:18px;
	text-decoration:none;
	color:#60808f;
	padding-right:25px;
	background:url('../images/arr_up.gif') 100% 50% no-repeat;
}
.course_separator a:hover{
	background:url('../images/arr_up.gif') 100% 50% no-repeat !important;
	color:#000 !important;
	text-decoration:underline;
}
.course_line{
	border-top:1px solid #d2e7ec;
	padding:6px 0;
	margin:10px 0 15px 0;
	text-align:right;
}
.course_line a{
	display:inline-block;
	line-height:18px;
	height:18px;
	text-decoration:none;
	color:#60808f;
	padding-right:25px;
	background:url('../images/arr_rt.gif') 100% 50% no-repeat;
}
.course_line a:hover{
	background:url('../images/arr_rt.gif') 100% 50% no-repeat !important;
	color:#000 !important;
	text-decoration:underline;
}
.course_moreline{
	border-top:1px solid #d2e7ec;
	padding:6px 0;
	margin:10px 0 0 0;
	text-align:right;
}
.course_more{
	padding:6px 0;
	margin:10px 0 15px 0;
	text-align:left;
}
.course_more a{
	display:inline-block;
	line-height:18px;
	height:18px;
	text-decoration:none;
	color:#60808f;
	padding-right:25px;
	background:url('../images/arr_rt.gif') 100% 50% no-repeat;
}
.course_more a:hover{
	background:url('../images/arr_rt.gif') 100% 50% no-repeat !important;
	color:#000 !important;
	text-decoration:underline;
}

.left_col{
	float:left;
	width:52%;
}
.right_col{
	float:right;
	width:48%;
}
label, .label{
	text-transform:uppercase;
	color:#60808f;
	font-size:10px;
	padding-left:0;
}
.data{ vertical-align:middle; }
form{ margin:0; }
label{ cursor:pointer; }
input, textarea, select{
	border:1px solid #d2e7ec;
	font-size:12px;
	font-family:Arial, sans-serif;
}
input, textarea{ padding:3px; }
.button{
	color:#fff;
	text-transform:uppercase;
	cursor:pointer;
	border:1px solid #004264;
	background:url('../images/btn_bg.gif') 0 50% repeat-x;
}


#menu_cont{
	float:left;
	width:231px;
	padding:56px 0 0 62px;
	background:url('../images/menu_bg.gif') 0 0 repeat-x;
	min-height:300px;
}
#menu{
	margin:0;
	padding:10px 15px 10px 20px;
	list-style:none;
	background:url('../images/menu_border.gif') 0 0 repeat-y;
}
a.menu, strong.menu{
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	line-height:30px;
}
a.menu{ color:#60808f; }
strong.menu, a.menu:hover{
	color:#003042;
	font-weight:bold;
	border-left:5px solid #099;
	margin-left:-20px;
	padding-left:15px;
}
ul.submenu{
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
}
li.submenu{ margin:3px 0 7px 0; }
a.submenu, span.submenu{
	display:inline-block;
	padding:2px;
}
a.submenu{ color:#099; }
span.submenu{ color:#003042; }
a.submenu:hover{
	background:#099;
	color:#fff;
}

#footer{
	position:absolute;
	width:100%;
	height:97px;
	margin-top:-97px;
	background:url('../images/footer_stripe.gif') 0 100% repeat-x;
	color:#053446;
	z-index:100;
}
#footer_in{
	width:966px;
	height:97px;
	margin:0 auto;
	background:url('../images/footer.jpg');
}
#footer_in2{
	background:url('../images/content_bg.gif') 293px 0 repeat-y;
	height:60px;
	padding:37px 0 0 66px;
}
#redalto{
	display:block;
	width:81px;
	height:11px;
	overflow:hidden;
	background:url('../images/redalto_on.gif');
	margin-top:5px;
}
#redalto a{
	display:block;
	width:81px;
	height:11px;
	background:url('../images/redalto_off.gif');
}
#redalto a:hover{ background:none !important; }
#redalto a span{ display:none; }


/* * * Stuffy * * */
.bigger{ font-size:14px; }
.smaller{ font-size:11px; }
.nomargin{ margin;0 !important; }
.p_first{ margin-top:0; }
.p_last{ margin-bottom:0; }
.clear{
	clear:both;
	height:0;
	overflow:hidden;
}
.clear_sm{ clear:both; }
a:hover{ text-decoration:none; }
a img{ border:none; }
.lefted{
	float:left;
	margin:0 15px 10px 0;
}
.righted{
	float:right;
	margin:0 0 10px 15px;
}
.nowrap{ white-space:nowrap; }
.grey, .gray{ color:#60808f; }.align-top {
	vertical-align: top;
}
